img{
	display: block;
	width: 100%;
}
body{
	background-color: #fafafa;
	min-height: 100vh;
	padding-bottom: 2.17rem;
}

.logo{
	width: 5.2rem;
	margin: 0 auto 0.66rem;
	padding-top: 1.8rem;
}

.inpList{
	padding: 0px 1.2rem;
}
.eachInp{
	height: 0.76rem;
	border-radius: 100px;
	overflow: hidden;
	margin-bottom: 0.36rem;
	position: relative;
	box-shadow: 0px 2px 10px lightgray;
}
.eachInp input{
	width: 100%;
	display: block;
	height: 100%;
	text-indent: 0.46rem;
	background-color: #fff;
}
.sureBtn{
	height: 0.76rem;
	line-height: 0.76rem;
	background-color: #f76e6e;
	box-shadow: 0px 4px 7px 0px 
		rgba(183, 183, 183, 0.33);
	text-align: center;
	font-size: 0.3rem;
	color: #fff;
	border-radius: 100px;
}
.sureBtn.active{
	pointer-events: none;
	cursor: not-allowed;
}
.getCode{
	position: absolute;
	right: 0;
	top: 0;
	width: 1.7rem;
	background-color: #999999;
	height: 100%;
	line-height: 0.76rem;
	text-align: center;
	font-size: 0.3rem;
	color: #fff;
}

.getCode.active{
	pointer-events:none;
	cursor: not-allowed;
}
















































